/* this is for theme color  */
:root {
  --navy: #000;
  --hover: #ffaa42;
  --support: #5A5A5A;
  --text-color: #D3D3D3;
  --heading-color: #FFA500;
  --footer-link-color: #d3d3d3;
  --sub-head: #ffa940;
}

/* this is to adjust nav and content  */
body {
  padding-top: 60px;
  /*Change the value to match the height of your navbar */
}

/* navbar */
.container-p {
  max-width: 600px;
  margin: 0 auto;
}

#tags {
  z-index: 2000 !important;
}

.form-label {
  font-weight: bold;
}

.form-check-input {
  margin-top: 0.25rem;
}

@media(min-width:992px) and (max-width:1510px) {
  .d-h-p {
    display: none;
  }
}

.dropdown-hover:hover .dropdown-menu {
  display: block;
}

/* navbar */

@media(max-width: 991px) {
  body {
    padding-top: 42px;
  }
}

/* this is to give text decoration none to the link  */

a {
  text-decoration: none;
}

.root-color {
  color: var(--heading-color);
}

.text-color {
  color: var(--text-color);
}

.sub-head {
  color: var(--sub-head);
}

/*---------- navbar ----------*/
.bg-color {
  background-color: var(--navy);

}

.navbar-dark.bg-color {
  z-index: 1000 !important;
}

.logo-width {
  width: 25%;
  height: auto;
}

.nav-icon {
  font-size: 20px;
  color: var(--text-color);
}

.nav-icon:hover {
  color: var(--hover);

}

.navbar-dark .navbar-nav .nav-link {
  font-size: 20px;
  color: var(--hover);
}

.nav-item:hover .nav-link:hover {
  color: var(--footer-link-color);
}

.search-box {
  display: none;
  transition: width 0.6s ease;
  right: 0;
  width: 17rem;
  position: absolute;
}

@media(max-width: 340px) {
  .navbar-toggler {
    font-size: 0.65rem;
  }
}

@media(max-width: 430px) {
  .nav-item .nav-link {
    font-size: 19px;
  }
}

@media(max-width: 420px) {
  .nav-item .nav-link {
    font-size: 18px;
  }
}

@media(max-width: 410px) {
  .nav-item .nav-link {
    font-size: 17px;
  }
}

@media(max-width: 400px) {
  .nav-item .nav-link {
    font-size: 16px;
  }
}

@media(max-width: 390px) {
  .nav-item .nav-link {
    font-size: 15px;
  }
}

/* ----------------carousel start-------------- */


.carousel-indicators button {
  width: 10px;
  height: 50px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.5);
  border: none;
  margin: 0 10px;
}

.carousel-indicators [data-bs-target] {
  height: 10px;
  width: 10px;
}

.carousel-indicators .active {
  background-color: var(--hover);
}

.carousel-caption {
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.navbar-toggler {
  font-size: 0.85rem;
}

/* ----------------card start-------------- */

.card-p-img {
  height: 300px;
  cursor: pointer
}

.category-w {
  height: 300px;
  width: 270px;
  cursor: pointer;
  border-radius: 20px;
  border-radius: 10px;
  border: 2px solid rgb(100, 5, 5);
}

.category-m {
  height: 300px;
  width: 270px;
  cursor: pointer;
  border-radius: 10px;
  border: 2px solid rgb(100, 5, 5);
}

.category-k {
  opacity: 0.8;

  height: 300px;
  width: 270px;
  cursor: pointer;
  border-radius: 10px;
  border: 2px solid rgb(100, 5, 5);
}

.best {
  height: 270px;
  width: 220px;
  cursor: pointer;
  border-radius: 10px;
}

.best1 {
  height: 270px;
  width: 220px;
  cursor: pointer;
  border-radius: 10px;
}

.pant-pic {
  width: 100%;
  height: 400px;
}

del {
  color: red;
}

.shadows {
  box-shadow: 0px 0px 10px 1px rgb(0, 6, 2);
}

.banner {
  position: relative;
}

.banner img {
  display: block;
  width: 100%;
  max-height: 50vh;
}

.banner .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 60%;
}

.banner-text {
  position: absolute;
  top: 50%;
  left: 31.5%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 14px;
  text-align: center;
  max-width: 600px;
  z-index: 1;
  font-family: sans-serif;
  transition: 0.4s ease-out;
}


.banner-title {
  position: absolute;
  top: 75%;
  left: 31.5%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 16px;
  text-align: center;
  max-width: 600px;
  z-index: 1;
  font-family: sans-serif;
  font-weight: 400;
  text-decoration: none;
  border: 3px solid #FFFCFA;
  padding: 10px;
  border-radius: 10px;
  transition: 0.4s ease-out;
}

.banner-title:hover {
  background-color: #FFFCFA;
  color: #444;
}

/* cards decription  */
.card-decription {
  font-size: 11px;
}

/* cards title  */
.card-p-title {
  font-size: 14px;
  font-weight: bolder;
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.card-p-title:hover {
  color: black;
  opacity: 0.9;

}

del {
  color: rgb(129, 8, 8);
}

@media(max-width:432px) {
  .banner-title {
    font-size: 10px;
    border: 2px solid #FFFCFA;
  }
}

/*---------------------- card end ----------------------*/

/* Styling for support section */

.support-item {
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 30px;
  -webkit-box-shadow: 0px 0px 15px -5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 15px -5px rgba(0, 0, 0, 0.2);
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}

.support-item:hover {
  background-color: var(--hover);
  transform: translateY(-10px);
  -webkit-box-shadow: 0px 0px 15px -5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 15px -5px rgba(0, 0, 0, 0.5);
}

.support-item i {
  color: var(--support);
}


.support-item h4 {
  color: #444;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}

.support-item p {
  font-size: 14px;
  color: #777;
  margin-bottom: 0;
}

.support-p {
  height: 160px;

}

@media(max-width:1007px) {
  .support-p h4 {
    font-size: 16px;
  }
}

@media(max-width:862px) {
  .support-p h4 {
    font-size: 17px;
  }
}


/* ----------------support end-------------- */
/* ----------------team section start-------------- */

.profile-card {
  position: relative;
  text-align: center;
}

.profile-img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #eee;
  display: inline-block;
}

.profile-name {
  margin-top: 15px;
  font-size: 1.5em;
  font-weight: bold;
}

.profile-job-title {
  margin-top: 5px;
  font-size: .9em;
  font-weight: bold;
  color: grey;
}

.profile-description {
  margin-top: 15px;
  font-size: 0.9em;
  color: #444;
  opacity: 0;
  transition: display 0.3s ease;
}

.profile-card:hover .profile-description {
  opacity: 1;
  transition-delay: 0.2s;


}

.img-style {
  /* background-image: url(./PICS/team\ member\ 2.jpg); */
  border-radius: 50%;
  height: 100%;
  width: 100%;
}


/* ----------------team section end-------------- */

/* --------------footer start ----------- */
footer {
  background-color: var(--navy);

}

.list-unstyled a {
  text-decoration: none;
  color: var(--footer-link-color);
}

.fab {
  color: var(--footer-link-color);
  font-size: 30px;
}

.end-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.end-footer .col-md-6:last-child {
  text-align: right;
}

#subscribe-btn:hover {
  background-color: var(--hover);
  color: #000000;
}

.fab:hover {
  color: var(--hover);
}

.list-unstyled a:hover {
  color: var(--hover);
}

/* --------------footer end ----------- */


/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
  width: 100%;
  background: #fff;
}

.contact .info i {
  font-size: 20px;
  background: #ffc451;
  color: #151515;
  float: left;
  width: 44px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #151515;
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #484848;
}

.contact .info .email,
.contact .info .phone {
  margin-top: 40px;
}

.contact .php-email-form {
  width: 100%;
  background: #fff;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #ffc451;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
  background: #ffc451;
  border: 0;
  padding: 10px 24px;
  color: #151515;
  transition: 0.4s;
  border-radius: 4px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #ffcd6b;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients {
  padding-top: 20px;
}

.clients .swiper-slide img {
  opacity: 0.5;
  transition: 0.3s;
  filter: grayscale(100);
}

.clients .swiper-slide img:hover {
  filter: none;
  opacity: 1;
}

.clients .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.clients .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  background-color: #ddd;
}

.clients .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #ffc451;
}

/* to give hover effect to brand icons  */
.brand-icon.hover-effect {
  transform: scale(1.1);
}

.foot-pa-hver {
  color: #f2ba75;
  font-weight: bold;
}

.foot-pa-hver:hover {
  color: var(--hover);
}

.garment-link {
  color: #f5b86d;
  font-weight: bold;
}

.garment-link:hover {
  color: var(--hover);
}

.company-logo-text {
  font-size: 1.3rem;
}

.company-logo-icn {
  height: 40px;
  width: auto;
  padding-bottom: 10px;

}

.card-img-top:hover {
  transform: scale(1.03);
  transition: ease-in-out;
}

.mergin-p {
  margin: 0%;
}


.cont-p {
  color: #000000;
}

.cont-p:hover {
  color: var(--hover);
}

/* modal */
.modal-snippet {
  margin-top: 20px;
}

.modal-snippet pre {
  background-color: #f5f5f5;
  padding: 10px;
  border-radius: 5px;
}

.sign-up-btn {
  border-color: var(--hover);
  border: 2 2;
  color: var(--heading-color);
}

.sign-up-btn:hover {
  background-color: var(--hover);
  color: #ffffff;
}

.heading-p {
  color: var(--hover);
}

.btn-close-p,
.btn-close {
  cursor: pointer;
}

.btn-close {
  cursor: pointer;
}

.ui-widget {
  z-index:1500;
}

#search-icon {
  cursor: pointer;
}

#btn-p-close {
  cursor: pointer;
}

#scroll-to-top {
  z-index: 4;
  position: fixed;
  bottom: 20px;
  right: 20px;
  opacity: 60%;
}

#scroll-to-top:hover {
  z-index: 4;
  position: fixed;
  bottom: 20px;
  right: 20px;
  opacity: 60%;
}

@media(max-width:366px) {
  .cpy-p {
    font-size: 13.5px;
  }
}

.pkr-p {
  color: green;
}

.cursr-txt-p {
  cursor: text;
}


/* ///// */
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 1000;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 0px 15px;
  margin: 0px;
}

.dropdown-menu > a {
  color: black;
  text-decoration: none;
  display: block;
  padding: 10px 20px;
  text-align: center;
}

.dropdown-menu > a:hover {
  background-color: #f1f1f1;
}

.dropdown-menu .danger {
  background-color: red;
  color: white;
}
